@media only screen and (max-width: 767px) {
    .print-footer {
        clear: both;
        background-repeat: repeat-x;
        background-image: url(../../common/img/bg-footer-shadow.png);
        background-color: #fff;
        padding-top: 10px;
        overflow: hidden;
        margin-top: 0px;
        z-index: 30;
        position: fixed;
        bottom: 0px;
        width: 100%;
        transition: bottom 0.2s ease-in;
        -webkit-transition: bottom 0.2s ease-in;
        -moz-transition: bottom 0.2s ease-in;
        text-align: center;
    }
    .footer-links-legal,
    .share-links {
        float: none;
        /*margin: 10px;*/
    }
    header .logo {
        height: 22px;
        width: 119px;
        margin: 8px;
    }
    
    .results-buttons-wrapper{
        width: auto;
    } 
    
    .results-buttons-wrapper {
        margin: auto;
        margin-right: 8px;
        margin-top: 10px;
    }
    .results-buttons-wrapper .print-button,
    .results-buttons-wrapper .restart-button,
    .results-buttons-wrapper .pdf-button {
        overflow: hidden;
        text-indent: -9999px;
        padding: 18px;
        height: 1px;
        width: 1px;
        display: block;
        padding-bottom: 2rem;
    }
    

    
    .results-buttons-wrapper .print-button:before,
    .results-buttons-wrapper .restart-button:before,
    .results-buttons-wrapper .pdf-button:before {
        background-size: 189px auto;
        background-position: 0px 0px;
    }
    .results-buttons-wrapper .restart-button:before {
        background-position: -38px 0px;
    }
    .results-buttons-wrapper .pdf-button:before {
        background-position: -148px 0px;
    }
    .page-wrapper {
        padding-top: 72px;
    }
    .intro-graphic {
        top: 36px;
    }
    .tiles-wrapper {
        /*width: 450px;*/
        /*width: 90%;*/
        margin: auto;
    }
    .tile.small {
        float: none;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .tile.mob-small {
        width: 215px;
    }
    .tile.mob-wide {
        width: 440px;
    }
    .tile.small.mob-wide select {
        width: 430px;
        background-position: 400px center;
    }
    .outer-question {
        margin: auto 0;
        width: 100%;
        text-align: center;
    }
    hr {
        width: 100%;
    }
    .tile.small.mob-wide .slider-wrapper {
        left: 43px;
    }
    .tile.wide.mob-small .slider-wrapper {
        left: 22px;
    }
    .button-arrow-right,
    .button-arrow-left {
        top: auto;
        bottom: 10px;
        z-index: 11;
        -webkit-transition: bottom 0.2s ease-in;
        transition: bottom 0.2s ease-in;
    }
    .bottom-out .button-arrow-right,
    .bottom-out .button-arrow-left {
        bottom: 116px;
    }
    .button-arrow-right {
        right: 3%
    }
    .button-arrow-left {
        left: 3%;
    }
    .page-wrapper {
        padding-bottom: 160px;
    }
    .page-introduction {
        margin-top: 60px;
    }
    .page-introduction h1 {
        font-size: 26px;
    }
    .budgeting-page .outer-question {
        width: initial;
    }
    /* home */
    .intro-content {
        width: 84%;
        font-size: 12px;
        margin-top: 136px;
    }
    .intro-content p {
        font-size: 12px;
    }
    .intro-graphic {
        background-size: 515px 172px;
        height: 200px;
    }
    .intro-graphic h1 {
        font-size: 24px;
        line-height: 23px;
        top: 54px;
    }
    .bg-icons {
        background-size: auto 100%;
        height: 77px;
    }
    .bg-icons.bg-icons-one {
        bottom: 10px;
    }
    .bg-icons.bg-icons-two {
        bottom: 90px;
    }
    .bg-icons.bg-icons-three {
        bottom: 170px;
    }
    /* about you */
    /* investing */
    .investing-page .question-knowledge-rating .icon-wrapper {
        background-position: -10px 2px;
    }
    .investing-page .question-knowledge-rating .icon-wrapper.meter-arrow {
        left: 171px;
    }
    /* debt management */
    .tile.half.mob-small .buttons-wrapper {
        width: 198px;
    }
    .debt-management-page .question-able-to-pay .icon-wrapper {
        position: absolute;
        top: 50px;
        left: 0px;
    }
    /* financial protection */
    .financial-protection .question-dependents .buttons-wrapper.left-side {
        left: 8%;
    }
    .financial-protection .question-dependents .buttons-wrapper.right-side {
        right: 8%;
    }
    .financial-protection-page .tiles-wrapper {
        width: auto;
    }
    .tile.half .icon-wrapper .circle-indicator {
        left: 27%;
    }
    /* financial products */
    .financial-products-page .question-consult-pro .icon-wrapper {
        margin: 20px auto;
    }
    /* results */
    .results-wrapper .main-results-content {
        width: 100%;
        margin-bottom: 85px;
    }
    .results-page h2 {
        font-size: 20px;
    }
    .results-wrapper .left-content {
        /*padding-top: 88px;*/
        padding-top: 0px;
    }
    .results .page-introduction .intro-icon-wrapper,
    .results .page-introduction h1,
    .results .page-introduction p {
        display: block;
    }
    .mobile-scores {
        display: block;
    }
    .results-sidebar {
        border-top: none;
        border-top: 4px solid #152e54;
        position: absolute;
        bottom: 0px;
    }
    .results .page-introduction {
        border-bottom: 1px solid #152e54;
            
    }
    .results .results-page .page-introduction .intro-text {
        display: none;
    }
    .results .page-introduction .intro-icon-wrapper,
    .results .page-introduction h1 {
        float: left;
    }
    .results .page-introduction {
        padding: 6px;
        margin-top: -22px;
    }
    .icon-links-positioner {
        width: 400px;
        margin: auto;
    }
    .icon-links-wrapper {
        padding-left: 0px;
        padding-right: 0px;
    }
    .icon-link,
    .icon-link.resource,
    .icon-link.email {
        padding: 80px 0px 30px 0px;
        width: 50%;
        display: inline-block;
        text-align: center;
        margin: auto;
        float: left;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .icon-link.resource {}
    .icon-link.email {}
    .icon-link:before {
        top: 0px;
        margin-top: 0px;
        left: 50%;
    }
    .icon-link.email:before {
        margin-top: 15px;
        margin-left: -40px;
    }
    .icon-link.resource:before {
        margin-top: 7px;
        margin-left: -40px;
    }
    .icon-link:after {
        top: auto;
        bottom: 6px;
        left: 50%;
        margin-left: -9px;
    }
    .contact-wrapper {
        width: 290px;
        margin: auto;
    }
    .contact-wrapper p {
        width: 180px;
        margin: 20px auto auto 30px;
    }
    .contact-wrapper p,
    .contact-wrapper a.button {
        font-size: 16px;
        left: 26px;
    }
    .contact-icon {
        margin-top: 10px;
    }
    .results .page-introduction h1 {
        font-size: 26px;
        border: none;
        margin-top: 20px;
    }
    .results-page h2 {
        margin: 15px auto 10px auto;
    }
    .results .section-icon {
        margin-top: 16px;
        margin-left: 10px;
    }
    .button.more-button.breakdown-link {
        margin: auto;
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        bottom: auto;
        z-index: 10;
        /*transform: translateX(100%);
        -webkit-transform: translateX(100%);*/
        margin-top: 10px;
        transform: none;
        width: 206px;
    }
    .score-meters-wrapper {
        width: 100%;
        margin: auto;
    }
    .score-wrapper .score-text {
        width: 80%;
        position: static;
        margin: 10px auto;
        text-align: center;
    }
    .results-wrapper .results-sidebar {
        height: 370px;
        padding-left: 17px;
    }
    .sidebar-open .results-sidebar {
        height: 790px;
    }
    .results-page .score-img {
        padding-top: 115px;
        margin-bottom: 115px;
    }
    .results-page .score-img img {
        width: 136px;
        margin: -105px auto;
    }
    .score-breakdown-wrapper {
        /*top: 54px;*/
        top: 200px;
    }
    .score-breakdown-wrapper .close-button {
        top: 10px;
        right: 10px;
    }
    .breakdown-graphs .graph-wrapper {
        width: 100%;
        margin: 14px auto;
    }
    .score-breakdown-wrapper h3 {
        font-size: 16px;
        margin-bottom: 5px;
    }
    .sidebar-open .results-sidebar {
        -webkit-box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.7);
        box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.7);
    }
    /* hide larger screen scores */
    .results-sidebar .score-wrapper h2,
    .results-sidebar .score-wrapper .score-meter,
    .results-sidebar .score-wrapper.average-score {
        display: none;
    }
    .results-page .action-plan-wrapper .tiles-wrapper {
        white-space: nowrap;
        width: auto;
        overflow: visible;
        position: relative;
        left: 50%;
        margin-left: -112px;
        margin-top: 0px;
    }
    .results-page .action-plan-wrapper .tiles-wrapper .tile {
        white-space: normal;
        float: none;
        margin: 5px;
        display: none;
    }
    .results-page .action-plan-wrapper .tiles-wrapper .tile.show {
        display: block;
    }
    .results-page .action-plan-wrapper {
        position: relative;
        padding-bottom: 20px;
        border-bottom: 1px solid #ccc;
    }
    .results-page .action-plan-wrapper .pagination {
        display: none;
        position: static;
        bottom: 16px;
        /*left: 50%;
        margin-left: -25px;*/
    }
    .results-page .action-plan-wrapper .pagination .dot {
        margin-right: 2px;
        margin-left: 2px;
        display: inline-block;
    }
    .results-page .priorities-wrapper .tiles-wrapper {
        width: 100%;
    }
    .results-page .priorities-wrapper .pagination {
        display: none;
    }
    .priorities-wrapper .carousel-tiles .tile-position {
        width: auto;
        left: 50%;
        margin-left: -107px;
        -webkit-transition: none;
        transition: none;
    }
    .priorities-wrapper .carousel-tiles .tile-position.animation {
        -webkit-transition: all .3s ease-out;
        transition: all .3s ease-out;
    }
    .priorities-wrapper .tile.topHighlight {
        display: block;
    }
    .results-page .action-plan-wrapper .tiles-wrapper.open {
        left: auto;
        width: auto;
        margin: auto;
        float: none;
        display: block;
        width: 90%;
        position: static;
    }
    .results-page .action-plan-wrapper .tiles-wrapper.open .tile {
        left: auto;
        width: auto;
        margin: auto auto 20px auto;
        float: none;
        display: block;
        width: 100%;
        padding-bottom: 6px;
        padding-top: 100px;
    }
    .tile-link-wrapper {
        width: auto;
        float: none;
        margin: 10px auto;
    }
    .action-link-wrapper h4 {
        height: auto;
    }
    .action-plan-wrapper .open .tile a.close-button {
        top: 10px;
        right: 10px;
    }
    .action-plan-wrapper .tiles-wrapper.open .tile .action-plan-name {
        font-size: 16px;
        width: auto;
        top: 50px;
        padding-right: 100px;
    }
    .results-wrapper .left-content {
        /*padding-bottom: 120px;*/
        padding-bottom: 200px;
    }
    .misc-wrapper {
        padding: 20px 10px;
    }
    .close-button,
    .tile a.close-button {
        /*width: 30px;
        height: 30px;*/
    }
    .resource-library-close-button {
        top: 22px;
        right: 12px;
    }
    .resource-library-close-button {
        top: 22px;
        right: 12px;
    }
    .action-link-wrapper h3 {
        font-size: 16px;
    }
    .action-plan-content .description p {
        font-size: 14px;
    }
    .action-link-wrapper p {
        font-size: 14px;
    }
    .action-link-wrapper {
        padding-bottom: 0px;
    }
    .print-pdf-wrapper {
        display: block;
    }
    .print-pdf-wrapper .print-button:before {
        display: none;
    }
    /*.print-pdf-wrapper .print-button, .print-pdf-wrapper .pdf-button {
        margin: auto;
        position: relative;
        top: auto;
        left: 160px;
        right: auto;
        bottom: auto;
        z-index: 10;
        width: 160px;
        line-height: 32px;
        margin-top: 10px;   
    }*/
    .print-pdf-wrapper .print-button,
    .print-pdf-wrapper .pdf-button {
        margin: auto;
        position: static;
        top: auto;
        left: -26px;
        right: auto;
        bottom: auto;
        z-index: 10;
        width: 206px;
        line-height: 36px;
        margin-top: 10px;
/*        padding-left: 0px;*/
    }
    .results-buttons-wrapper .pdf-button {
        display: inline-block;
    }
    .results-buttons-wrapper .print-button {
        display: none;
    }
    .results-page .score-breakdown-wrapper h2 {
        margin-top: 0px;
    }
    /* footer */
    footer {
        text-align: center;
        bottom: -110px;
    }
    .footer-links-legal,
    .share-links {
        float: none;
        /*margin: 10px;*/
    }
    .bottom-out .progress-container {
        bottom: 108px;
    }
    /* progress */
    .progress-container .bars-wrapper {
        width: 336px;
        margin: 50px auto;
    }
    .progress-container {
        z-index: 10;
         height: 80px;
    }
    /* priorities popups */
    .priorities-popup {
        width: 86%;
        padding: 14px;
    }
    .priorities-popup h2 {
        font-size: 16px;
    }
    .priorities-popup h3 {
        font-size: 16px;
    }
    .priorities-popup p {
        font-size: 14px;
    }
    .priorities-popup h2,
    .priorities-popup p {
        margin-right: 45px;
    }
    .priorities-popup ul a {
        font-size: 14px;
        display: block;
        padding: 14px 34px 14px 40px;
        transition: background-color 0.2s ease;
        -webkit-transition: background-color 0.2s ease;
        -moz-transition: background-color 0.2s ease;
    }
    .priorities-popup ul a:hover {
        background-color: #ececec;
    }
    .priorities-popup ul a:after {
        right: 8px;
    }
    .priorities-popup ul a:hover:after {
        right: 8px;
    }
    /* resource library */
    .resources-container,
    .resource-library .title-holder {
        width: 90%;
    }
    .resource-library .title-holder .resource-icon {
        width: 36px;
        top: 2px;
    }
    .back-results {
        font-size: 14px;
        bottom: 4px;
    }
    .back-results:before {
        top: 3px;
    }
    .resources-container .resource-links li {
        width: auto;
        float: none;
    }
    .resources-container {
        margin: 10px auto;
    }
    .resources-container.ui-accordion h3 {
        font-size: 18px;
    }
    .resources-container.ui-accordion h3:after {
        top: 20px;
    }
    .resource-topic-wrapper {
        height: 49px;
    }
    .resources-container ul a {
        font-size: 14px;
        transition: background-color 0.2s ease;
        -webkit-transition: background-color 0.2s ease;
        -moz-transition: background-color 0.2s ease;
    }
    .resources-container ul a:hover {
        background-color: #ececec;
    }
    .resources-container ul a:after {
        right: 8px;
    }
    .resources-container ul a:hover:after {
        right: 8px;
    }
    .results-page .help-list li {
        float: none;
        width: auto;
    }
    .home-page .intro-img-container {
        width: 100%;
        margin-top: 20px;
        text-align: center;
    }
    .home-page .intro-img-container img {
        width: 80%;
    }
    .home-page .intro-container2 {
        width: auto;
        padding-left: 30px;
        padding-bottom: 25px;
    }
    .home-page .intro-graphic {
        padding-top: 0px;
        height: 0px;
    }
    .home-page .intro-graphic h1 {
        top: 0;
    }
    .home-page .intro-content {
        margin-top: 80px;
    }
    .home-page .intro-content .button {
        margin-left: 0px;
    }
    header .logo2 {
        height: 35px;
        margin-top: 9px;
        margin-right: 15px;
    }
    header {
        height: 50px;
    }
    .buttons {
        max-width: 400px;
    }
    .button.continue {
        bottom: 85px;
        position: relative;
        left: 123px;
    }
    .button.more-button.breakdown-link.small {
        display: block;
        /* text-align: center; */
        /* margin: auto; */
        transform: translateX(-50%);
        position: relative;
        left: 95px;
        max-width: fit-content;
    }
    .print-pdf-wrapper .complete-button {
        margin: auto;
        position: static;
        top: auto;
        left: -26px;
        right: auto;
        bottom: auto;
        z-index: 10;
        width: 200px;
        line-height: 36px;
        margin-top: 10px;
    }
    .pop-terms {
        position: absolute;
        top: 60px;
        /*    left: 50%;
    margin-left: -40%;*/
        width: 80%;
        background-color: #ffffff;
        padding-bottom: 50px;
        z-index: 20;
        transition: width 0.5s ease-out, box-shadow 0.5s ease-out;
        -moz-transition: width 0.5s ease-out, box-shadow 0.5s ease-out;
        -webkit-transition: width 0.5s ease-out, box-shadow 0.5s ease-out;
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.0);
        padding: .5em 1em;
        max-width: 500px;
    }
    .button.align-fix {
        left: 0px;
        top: -20px;
    }
    
    .results-buttons-wrapper.floating-back-button{
        visibility: visible;
        opacity: 1;
        position: relative;
        top: -106px;
        left: -55%;
        margin-left: 0px;
        margin-top: 0px;
        margin-right: -120px;
        width: 188px;
        text-align: center;
        
        border-radius: 0px 0px 8px 8px;
        background: -webkit-linear-gradient(#4e769b, #14497a);
        
}
    
        .back-to-mlc-final{
    left: 25%;
    margin-left: 0px;
    margin-right: -120px;
    width: 240px;
    text-align: center;
    top: 0px;
}
    
    
}

